GT-DUPFEAT(1)

NAME
gt-dupfeat - Duplicate internal feature nodes in given GFF3 files.

SYNOPSIS

gt dupfeat [option ...] [GFF3_file ...]

DESCRIPTION

-dest [string]
    set destination type (default: undefined)

-source [string]
    set source type (default: undefined)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.